[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=false
ProxyLibrary=d3d9_1.dll

[GLOBAL]
AdditionalConfigFile=donotuse
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=true
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=0
DisplayRefreshRateHz=60
DisplayWidth=
DisplayHeight=
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=0.87

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=0.9
SpecularPower=1.1

[TREE]
LeavesReflectionAmount=0.0129
LeavesSpecularPower=1.0
LeavesAmbientAmount=1.0
LeavesColorMultiplier=1.0
LeavesColorPow=1.10
LeavesColorFilterR=1.0
LeavesColorFilterG=1.0
LeavesColorFilterB=1.0


[BUILDING]
WindowLightIntensity=0.7

[LIGHT1] //siren and some internal
LightIntensity=1.1
LightAOAmount=1.1
LightILAmount=1.1
EdgeLighteningAmount=0.2
ColorPow=1.5
LightCurve=1.2

[LIGHT2] //street light
LightIntensity=0.5
LightAOAmount=1.1
LightILAmount=1.1
EdgeLighteningAmount=0.2
ColorPow=1.5
LightCurve=1.1
ColorFilterR=1.0
ColorFilterG=1.0
ColorFilterB=1.0

[LIGHT3] //car front light
LightIntensity=0.6
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.5
LightCurve=0.7

[LIGHT4] //secondary
LightIntensity=0.02
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT5] //ambient spheres
LightIntensity=1.0
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT6] //ambient spheres for omni light
LightIntensity=1.0
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=2.0
LightIntensity=0.5

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=0.2
IntensityInReflection=0.0
UseRays=true
RaysNumber=0.0
RaysIntensity=0.0
RaysRateOfChange=0.0
RaysLength=0.0

[CARWINDOWGLASS]
ReflectionAmount=0.5
SpecularPower=10.0
SpecularAmount=0.5
OpacityMultiplier=0.5

[CHROME]
ReflectionFront=1.0
ReflectionSide=1.0
SpecularPower=10.5
SideFade=1.0
MetallicAmount=0.05

[WHEELS]
ReflectionFront=4.0
ReflectionSide=1.0
SpecularPower=0.06
SideFade=0.125
MetallicAmount=0.2


[REFLECTION1]
ReflectionFront=1.0
ReflectionSide=2.0
SpecularPower=100.0
SideFade=1.0
MetallicAmount=0.1

[REFLECTION2]
ReflectionFront=1.0
ReflectionSide=2.0
SpecularPower=1.0
SideFade=1.0

[REFLECTION3]
ReflectionFront=1.0
ReflectionSide=2.0
SpecularPower=1.0
SideFade=1.0

[BLOOM]
BloomQuality=2.0
BlueShiftAmount=0.0
Radius1=20.0
Radius2=10.0
Contrast=0.7

[SSAO_SSIL]
ApplyAntialiasing=false
SamplingQuality=0.0
SamplingRange=1.0
SizeScale=0.45
SourceTexturesScale=0.45
FilterQuality=0.0
AOAmount=1.0
ILAmount=1.0
EdgeLighteningAmount=0.2

[SHADOW]
FilterQuality=0
CharacterShadowMultiplier=1.5
CarShadowMultiplier=1.5


[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=0.30
AdaptationMax=0.6
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0


[ENVIRONMENT]
DirectLightingIntensity=3.0
NightLightingIntensity=1
DirectLightingCurve=1.0
ReflectionAmountMultiplier=0.5
SpecularAmountMultiplier=1.2
SpecularPowerMultiplier=1.1
ColorPow=1.5
AmbientSunMultiplier=1.0
AmbientSkyMultiplier=1.0
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0



[SKYLIGHTING]
FilterQuality=0.0
AmbientSunMix=1.0
AmbientSkyMix=1.0
AmbientContrast=999.0
AmbientMinLevel=1.0




[SKY]
AzimuthHeight=0.0
AzimuthMultiplier=0
AzimuthSunAffectPower=1.6
AzimuthSunAffectAmount=0.7
TopColorMultiplier=0.6
ColorSaturation=0.5
ColorPower=1.5
SunIntensity=1.0
SunMaxBrightness=100.0
SunColorFilterR=1.0
SunColorFilterG=0.9
SunColorFilterB=0.50
SunColorFilterCurve=1.0
SunCoronaCurve=0.0
SunCoronaIntensity=0.2
SunDesaturation=0.0
OverallPower=1.1
OverallIntensity=0.75
BrightnessUpperLimitMultiplier=4.0
CloudsUseCustomTexture=true
CloudsCurve=1.0
CloudsIntensity=1.0
CloudsDesaturation=10.5
CloudsEdgeClamp=1.2
CloudsEdgeIntensity=2.5
CloudsEdgeRange=5.5
StarsUseCustomTexture=true
StarsAmount=2.0
StarsIntensity=5.0
StarsBrightness=5.0
MoonIntensity=800.0
MoonGamma=1.5
MoonSize=0.07
MoonLightingCurve=0.9
NightCloudsEdgeClamp=1.5
NightCloudsEdgeIntensity=10.0
NightCloudsEdgeRange=10.0
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=4.0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false


[TREE]
LeavesReflectionAmount=0.15
LeavesSpecularPower=0.2
LeavesAmbientAmount=0.4
LeavesColorMultiplier=1.2
LeavesColorPow=0.8
LeavesColorFilterR=1.0
LeavesColorFilterG=1.0
LeavesColorFilterB=1.0
